Pular para o conteúdo
Ver todas as ameaças

Import Export WordPress Users - CVE-2019-15092

Alvo: Import Export WordPress Users

Descrição

Vulnerabilidade de injeção CSV encontrada por Javier Olmedo no WordPress Import Export Plugin Usuários do WordPress (versões <= 1.3.1).

Software
Import Export WordPress Users
Tipo Software
Plugin
CVE
CVE-2019-15092
Tags
Nâo informado
Data de publicação
26/08/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress